High Severity

Security Bulletin: Watson Machine Learning Service is impacted by security vulnerabilities in OpenJDK 11

Share this post:

Security vulnerabilities in OpenJDK impacts Watson Machine Learning Service. These vulnerabilities are now addressed.

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
Watson Machine Learning Service All

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6255260

More stories

Security Bulletin: IBM Event Streams is affected by multiple Java vulnerabilities

Aug 10, 2020 8:01 pm EDT | High Severity

IBM Event Streams is affected by multiple Java vulnerabilities in the Java runtime ...read more


Security Bulletin: Publicly disclosed vulnerabilities from Bind affect IBM Netezza Host Management

Aug 10, 2020 8:00 pm EDT | High Severity

Open Source Bind is used by IBM Netezza Host Management. IBM Netezza Host Management has addressed the applicable CVEs. ...read more


Security Bulletin: IBM Event Streams is affected by multiple Node.js vulnerabilities

Aug 10, 2020 8:00 pm EDT | High Severity

IBM Event Streams is affected by multiple Node.js vulnerabilities found in the Node.js packages ...read more